@charset "iso-8859-1";
/* CSS Document */
p {margin-left:8px;}
ul {position:relative; top:-10px; bottom:0px; left:0px;}
ul.sublist {position:relative; top:0px;}
/* td.bgcolor {background-color:#3192BD; color:#FFFFFF} */
td.bgcolor {background-color:#FFFFFF; color:#FFFFFF}
/*td.note {background-color:#33FFFF;}*/  /* Sky Blue Color */
td.note {background-color:#EEEEEE;} /* light gray Color */
a.b2top {color:#3192BD;}
a.index {color:#5A8263; font-weight:bold; text-decoration:none;}
a.index:hover {text-decoration:underline;}